[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames")]
resource_unfolds=["res://Scenes/enemy.tscn::SpriteFrames_lr4dq", PackedStringArray(), "res://Scenes/enemy.tscn::RectangleShape2D_4h0v2", PackedStringArray()]
nodes_folded=[]
